Subject: FW: EEX EFP
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Mar 2001 20:36:00 -0800 (PST)

If you recall there was a physical term supply transaction done at Thompsonville with EEX during the time you were trying to get the letter of intent with AEP done.  I thought that there were some unique financing issues that required Enron to retain the transaction.  It appears that is not the case and since this supply is at a split connect location with HPL it should probably go with the sale.  I just want to make sure that the swap is done correctly to keep Enron whole.  Any thoughts?

Tom

---------------------- Forwarded by Thomas A Martin/HOU/ECT on 03/26/2001 05:30 PM ---------------------------
From:	Joan Quick/ENRON@enronXgate on 03/26/2001 12:26 PM
To:	Thomas A Martin/HOU/ECT@ECT
cc:	 
Subject:	FW: EEX EFP

 -----Original Message-----
From: 	Quick, Joan  
Sent:	Monday, March 26, 2001 1:24 PM
To:	Baumbach, David; Boyt, Eric
Cc:	Lagrasta, Fred; Martin, Bob; Pruett, Steve; Ballard, Phillip; Otis, Brian
Subject:	EEX EFP

The EEX deal is a pre-pay deal.  It is not a VPP deal.  It is a financial deal only, between an Enron company called Bob West Treasury and EEX.  It is a financial deal only - no physical vols.

In a completely separate financial hedge, EEX had hedged some gas vols with Fred Lagrasta [ENA].  Last December, EEX called wanting to EFP some of these vols.  This is completely between Fred/ENA and EEX.  It has nothing to do with our pre-pay.

David/Tom, I would say the decision if this deal stays with you or goes to AEP is up to Fred.  I just spoke with Fred and he said that they did just one EFP with EEX - some south Texas [Thompsonville] vols.  He is uncertain as to the term, but off the top of his head, he thought it was for 2 or 3 years.  He said it didn't matter to him if we kept this EFP or if it went to AEP, as long as we were paid - it is way in the money.  This EFP should be in Tom's book and if it is decided to go to AEP, then this needs to be reflected in the final purchase price to AEP, since it is in the money.  BOTTOM LINE:  it doesn't matter to Fred, as long as we are paid for this.

If you have any questions re this EFP, please discuss with Fred.
Joan 

 -----Original Message-----
From: 	Baumbach, David  
Sent:	Monday, March 26, 2001 9:47 AM
To:	Boyt, Eric
Cc:	Joan Quick/HOU/ECT@ENRON
Subject:	Re: EEX

Just to confirm ... the gas we are recieving at various fixed prices on deal N60753.3 is going to AEP.  This should constitute the EFP's, I believe.  Does either of you have any of the original minibooks for the VPP?

Dave

 Enron Capital Management

From:  David Baumbach @ ECT                           03/26/2001 08:33 AM 

To:	Joan Quick/HOU/ECT, Eric Boyt/Corp/Enron@Enron
cc:	 

Subject:	EEX

Are we going to restructure the EEX deal?  If not, I need to go ahead and add these volumes to the schedule going to AEP.

Dave